Bug 17193 - C4::Search::SearchAcquisitions is not used
Summary: C4::Search::SearchAcquisitions is not used
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 17196
  Show dependency treegraph
 
Reported: 2016-08-25 09:41 UTC by Jonathan Druart
Modified: 2017-12-07 22:17 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17193: Remove C4::Search::SearchAcquisitions (3.43 KB, patch)
2016-08-25 09:42 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 17193: Remove C4::Search::SearchAcquisitions (3.49 KB, patch)
2016-08-25 12:20 UTC, Claire Gravely
Details | Diff | Splinter Review
[PASSED QA] Bug 17193: Remove C4::Search::SearchAcquisitions (3.56 KB, patch)
2016-08-28 22:29 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-08-25 09:41:42 UTC
and can be removed.
Comment 1 Jonathan Druart 2016-08-25 09:42:45 UTC Comment hidden (obsolete)
Comment 2 Claire Gravely 2016-08-25 12:20:30 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-28 22:29:35 UTC
Created attachment 54962 [details] [review]
[PASSED QA] Bug 17193: Remove C4::Search::SearchAcquisitions

This subroutine is not used and can be removed

Test plan:
  git grep SearchAcquisitions
should not return any results.

Signed-off-by: Claire Gravely <claire_gravely@hotmail.com>

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 4 Kyle M Hall 2016-09-09 15:07:09 UTC
Pushed to master for 16.11, thanks Jonathan!